/* Class = "SVDocWindow"; title = "Document"; ObjectID = "1547"; */
"Document" = "Documento";

/* Class = "BWAnchoredPopUpButton"; designAccessibilityDescription = "Action"; ObjectID = "1699"; */
"Action" = "Acción";

/* Class = "NSMenuItem"; title = "Delete Page"; ObjectID = "1703"; */
"Delete Page" = "Borrar página";

/* Class = "NSTextField"; gToolTip = "URL of this page when it is published."; ObjectID = "1747"; */
"URL of this page when it is published." = "La URL de esta página cuando esté publicada.";

/* Class = "NSMenuItem"; title = "shtml"; ObjectID = "1753"; */
"shtml" = "shtml";

/* Class = "NSTextFieldCell"; title = "."; ObjectID = "1757"; */
"." = ".";

/* Class = "NSTextFieldCell"; placeholderString = "http://domain.com/"; ObjectID = "1758"; */
"http://domain.com/" = "http://dominio.com/";

/* Class = "NSTextFieldCell"; title = "URL:"; ObjectID = "1759"; */
"URL:" = "URL:";

/* Class = "NSTextFieldCell"; title = "Window Title:"; ObjectID = "1764"; */
"Window Title:" = "Título de ventana:";

/* Class = "NSTextFieldCell"; title = "Meta Description:"; ObjectID = "1766"; */
"Meta Description:" = "Meta-descripción:";

/* Class = "NSTextField"; gToolTip = "Title of this page as it will appear in Google search results and in the title bar of your browser."; ObjectID = "1767"; */
"Title of this page as it will appear in Google search results and in the title bar of your browser." = "El título de esta página como aparece en los resultados de búsqueda de Google y en la barra de título de su navegador.";

/* Class = "NSTextField"; gToolTip = "Summary of this page as it will appear in Google search results."; ObjectID = "1769"; */
"Summary of this page as it will appear in Google search results." = "El resumen de esta página como aparecerá en los resultados de búsqueda de Google.";

/* Class = "NSButton"; designAccessibilityDescription = "Preview"; ObjectID = "1826"; */
"Preview" = "Vista previa";

/* Class = "NSButton"; gToolTip = "View the currently published version of this page in your browser. May not match the version you see in Sandvox."; ObjectID = "1826"; */
"View the currently published version of this page in your browser. May not match the version you see in Sandvox." = "Ver la versión actualmente publicada de esta página en su navegador. Puede no coincidir la versión que visualiza en Sandvox.";

/* Class = "NSTextFieldCell"; title = "/"; ObjectID = "1832"; */
"/" = "/";

/* Class = "NSMenuItem"; title = "Small Page Icons"; ObjectID = "1926"; */
"Small Page Icons" = "Iconos de página pequeños";

/* Class = "NSMenuItem"; title = "Rename Page…"; ObjectID = "1930"; */
"Rename Page…" = "Renombrar página…";

/* Class = "NSTextFieldCell"; title = "Multiple Pages Selected"; ObjectID = "2030"; */
"Multiple Pages Selected" = "Múltiples páginas seleccionadas";

/* Class = "NSTextFieldCell"; title = "File:"; ObjectID = "2033"; */
"File:" = "Archivo:";

/* Class = "NSButtonCell"; title = "Choose…"; ObjectID = "2036"; */
"Choose…" = "Seleccionar…";

/* Class = "NSMenuItem"; title = "Group as Collection"; ObjectID = "2103"; */
"Group as Collection" = "Agrupar como una colección";

/* Class = "NSMenuItem"; title = "Add to (Site) Menu – haven't quite got this right yet"; ObjectID = "2118"; */
"Add to (Site) Menu – haven't quite got this right yet" = "Agregar al menú delsitio - no ha entendido aún esto lo suficientemente bien.";

/* Class = "NSMenuItem"; title = "Convert to Collection"; ObjectID = "2119"; */
"Convert to Collection" = "Convertir a colección";

/* Class = "NSTextFieldCell"; title = "http://example.com/foo/"; ObjectID = "2128"; */
"http://example.com/foo/" = "http://ejemplo.com/algo/";

/* Class = "NSTextFieldCell"; title = "It has already been published at:"; ObjectID = "2130"; */
"It has already been published at:" = "Esto ya ha sido publicado en:";

/* Class = "NSTextFieldCell"; title = "By changing, it will be now be published at:"; ObjectID = "2132"; */
"By changing, it will be now be published at:" = "Al cambiarse, este será publicado en:";

/* Class = "BWHyperlinkButtonCell"; title = "http://example.com/foo.html"; ObjectID = "2134"; */
"http://example.com/foo.html" = "http://ejemplo.com/algo.html";

/* Class = "NSMenuItem"; title = "Single Page"; ObjectID = "2152"; */
"Single Page" = "Una página";

/* Class = "NSMenuItem"; title = "Collection"; ObjectID = "2155"; */
"Collection" = "Colección";

/* Class = "NSTextFieldCell"; title = "The published page will be left in place, but will no longer be updated."; ObjectID = "2189"; */
"The published page will be left in place, but will no longer be updated." = "La página publicada se dejará en su lugar, pero no se volverá a actualizar.";

/* Class = "BWHyperlinkButtonCell"; title = "http://example.com/foo.html"; ObjectID = "2191"; */
/* Class = "NSMenuItem"; title = "Page Code Injection…"; ObjectID = "2195"; */
"Page Code Injection…" = "Inyección de código en la página…";

/* Class = "NSMenuItem"; title = "Site Code Injection…"; ObjectID = "2197"; */
"Site Code Injection…" = "Inyección de código en el sitio…";

/* Class = "NSMenuItem"; title = "Visit Published Page"; ObjectID = "2200"; */
"Visit Published Page" = "Visitar página publicada";

/* Class = "NSButtonCell"; title = "Edit Text…"; ObjectID = "2208"; */
"Edit Text…" = "Editar texto…";

/* Class = "NSMenuItem"; title = "index.shtml"; ObjectID = "2225"; */
"index.shtml" = "index.shtml";

/* Class = "IBBindingConnection"; designableIsNilPlaceholder = "No page selected"; ObjectID = "2254"; */
"No page selected" = "Ninguna página seleccionada";

/* Class = "IBBindingConnection"; designableMultipleValuesPlaceholder = "Multiple pages selected"; ObjectID = "2254"; */
"Multiple pages selected" = "Múltiples páginas seleccionadas";

/* Class = "IBBindingConnection"; designableMultipleValuesPlaceholder = "Multiple"; ObjectID = "2260"; */
"Multiple" = "Múltiple";

/* Class = "IBBindingConnection"; designableIsNilPlaceholder = "http://www.example.com/"; ObjectID = "2269"; */
"http://www.example.com/" = "http://www.ejemplo.com/";

/* Class = "IBBindingConnection"; designableMultipleValuesPlaceholder = "MULTIPLE"; ObjectID = "2269"; */
"MULTIPLE" = "MÚLTIPLE";

/* Class = "IBBindingConnection"; designableMultipleValuesPlaceholder = "Multiple pages selected. Titles should be unique."; ObjectID = "2279"; */
"Multiple pages selected. Titles should be unique." = "Múltiples páginas seleccionadas. Los títulos deben ser únicos.";

/* Class = "IBBindingConnection"; designableIsNilPlaceholder = "unknown"; ObjectID = "2284"; */
"unknown" = "desconocido";

/* Class = "IBBindingConnection"; designableMultipleValuesPlaceholder = " "; ObjectID = "2284"; */
" " = " ";

/* Class = "IBBindingConnection"; designableIsNilPlaceholder = "unknown"; ObjectID = "2285"; */
/* Class = "IBBindingConnection"; designableMultipleValuesPlaceholder = " "; ObjectID = "2285"; */
/* Class = "IBBindingConnection"; designableIsNilPlaceholder = "Summary of this page as it will appear in Google search results."; ObjectID = "2289"; */
/* Class = "IBBindingConnection"; designableMultipleValuesPlaceholder = "Multiple pages selected. Descriptions should be unique."; ObjectID = "2289"; */
"Multiple pages selected. Descriptions should be unique." = "Múltiples páginas seleccionadas. Las descripciones deben ser únicas.";

/* Class = "IBBindingConnection"; designableIsNilPlaceholder = "Untitled"; ObjectID = "2290"; */
"Untitled" = "Sin título";

/* Class = "IBBindingConnection"; designableIsNilPlaceholder = "NULL"; ObjectID = "2297"; */
"NULL" = "NULO";